News

NetExam APEX Class Upgrade in Salesforce - Only applicable for the clients who use Salesforce to access NetExam.

Salesforce from time to time will retire old APIs. NetExam has an unmanaged Apex package that is used to integrate the Salesforce platform with NetExam. Depending on when the NetExam SFDC Apex package was installed, you may have to upgrade the components so that
they are compliant with the latest API. To do this follow the following steps online on the Document. Click here


Comments (0)